@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto:400,500');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Vollkorn:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto');


html,
body {
    height: 100%;

}

body {
    color: #333;
    width: 100%;
    height: 100%;
    font-size: 16px;
    line-height: 1.5;
    font-family: 'Roboto', 'sans-serif' !important;
    letter-spacing: 0.7px;
    font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #222;
    font-family: 'Roboto', sans-serif;
}

h3 {
    font-size: 20px;
    margin-bottom: 20px;
}



a {
    text-decoration: none;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

a:hover {
    color: #007bb6;
    text-decoration: none;
}

a:focus {
    outline: none;
    text-decoration: none;
}

ul,
li {
    margin: 0;
    padding: 0;
}

fieldset {
    border: 0 none;
    margin: 0 auto;
    padding: 0;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus {
    outline: none;
}

p {
    width: 100%;
    height: 100%;
    font-size: 16px;
    line-height: 1.5;
    font-family: 'Roboto', 'sans-serif' !important;
    letter-spacing: 0.7px;
    font-weight: 300;
}

.btn, input[type='submit'] {
    color: #fff;
    font-weight: 500;
    padding: 10px 25px;
    border-radius: 0px;
    letter-spacing: 0px;
    background: #007bb6;
    font-family: 'Roboto';
    display: inline-block;
    transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -webkit-transition: 0.3s ease-out;
    border: 1px solid transparent;
    text-transform: uppercase;
}

.btn:hover, input[type="submit"]:hover {
    color: #007bb6;
    background: #fff;
    border: 1px solid #007bb6;
}

.btn-white {
    color: #007bb6;
    background: #fff;
}

.btn-white:hover {
    color: #fff;
    border: 1px solid #fff;
    background: transparent;
}

.btn-trnsp {
    color: #333333;
    background: transparent;
    border: 1px solid #333333;
} 

.btn-trnsp:hover {
    background: #fff;
    border: 1px solid #007bb6;
}

.btn-black {
    color: #fff;
    background: #222;
    border: 1px solid #222;
}

.btn-black:hover {
    color: #007bb6;
    background: #fff;
    border: 1px solid #007bb6;
}




.section-big {
    padding: 65px 0px;
}

.section-small {
    padding: 60px 0px;
}

.section-title {
    margin: auto;
    max-width: 600px;
    text-align: center;
    margin-bottom: 60px;
}

.section-title.white h2,
.section-title.white p {
    color: #fff;
}

.section-title h2 {
    margin-top: 0;
    font-size: 36px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.top-links {
    float: right;
 
}
.top-links li {
    float: left;
    margin-left: 30px; 
}
.top-links li a {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 12px;
}
.top-links ul{list-style-type:none;}

.table {
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.table-cell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}


.top-bar {
height: 50px;
    color: #fff;
    font-size: 13px;
    line-height: 30px;
    background: #2c3038;
    background: #540f4f;
    position: relative;
    z-index: 99;
    padding-top: 10px;
}

.top-bar i.fa {
    font-size: 1.2em;
    margin-right: 5px;
}

.tmail, .tphone, .tlocation {
    float: right;
    margin-right: 30px;
}

.tsocial {
    float: left;
    text-align: right;
}

.top-bar a {
    color: inherit;
}

.top-bar a:hover {
    color: #007bb6;
}

.tsocial a i.fa {
    font-size: 16px;
    margin-left: 10px;
}
.menu-area {
    background: transparent;
    height: 95px;
    z-index: 99;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    position: absolute;
    width: 100%;
}

.menu-area.sticky-menu {
    top: 0px;
    height: 65px;
    width: 100%;
    position: fixed;
    box-shadow: 0px 3px 4.7px 0.3px rgba(0, 0, 0, 0.24);
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}
body#PAGEID_18669 .navbar-brand>img {
    display: block;
    width: 265px;
    position: relative;
    top: -50px;
    right: 69px;
}

.copyright-inner {
    padding-left: 15px;
}


.navbar-brand>img {
    display: block;
    width: 265px;
    position: relative;
    top: -50px;
   right: 85px;
}

.mainmenu {
    padding-top: 10px;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.sticky-menu .mainmenu {
    padding-top: 0px;
}

.navbar {
    margin-bottom: 0;
    border: 0px;
    margin-top: 13px;
}

.sticky-menu .navbar {
    margin-top: 8px;
}

.navbar-brand img {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.sticky-menu .navbar-brand img {
    width: 90%;
    margin: 2% 0;
    height: auto;
}

.navbar-brand {
    padding: 0;
}

.navbar-brand:hover {
    color: #007bb6;
}

.navbar-nav > li {
    float: none;
    display: inline-block;
    position: relative;
    margin-left: 20px;
}


.navbar-nav li a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    border-radius: 5px;
    border: 1px solid #fff;
    padding: 8px 20px;
}
.nav > li > a:hover,
.nav > li > a:active,
.nav > li > a:focus {
    background: none;
}

.mainmenu li.active a {
    color: #fff;
}
.member{background:#7fc866; border-color:#7fc866!important;}

/* Mobile Nav css */
.navbar-toggle .icon-bar {
    background: #007bb6;
}

/*Dropdown Css*/
.navbar-nav > li.dropdown:hover > a, 
.navbar-nav > li.dropdown:hover > a:hover,
.navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}
@media (min-width: 768px) {
    li.dropdown:hover > .dropdown-menu {
        display: block;
    }
}
.navbar-nav .dropdown-menu li a {
    padding: 10px;
}






/* -----------------------------------------------------------------------------------
*                               03. Slider area css
* ----------------------------------------------------------------------------------- */

#slider {
    height: 100%;
       position: relative;

}
.slide1:before {
    position: absolute;
    background: url(../img/overlay.png);
    background-repeat: no-repeat;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    z-index: 9;
    background-size: cover;
    background-position: top center;
    top: -50px;
}

#slider .carousel,
#slider .carousel .carousel-inner,
#slider .carousel .carousel-inner .item {
    height: 100%;
    min-height: 400px;
}
#slider .container{
    position: relative;
    z-index: 99;
}
#slider .main-container {
  padding: 0;
}

#slider .carousel-indicators li {
    width: 15px;
    height: 10px;
    margin: 2px;
    border-radius: 5px;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    background-color: #fff;
    border: none;
}

#slider .carousel-indicators li.active {
    background-color: #007bb6;
    width: 30px;
    opacity: 1;
}

#slider .carousel-control.right,
#slider .carousel-control.left {
    background-image: none;
}

#slider .carousel .item {
    min-height: 425px;
    height: 100%;
    width:100%;
}



#slider .carousel-control {
    width: 6%;
    text-shadow: none;
}

.right.carousel-control img,
.left.carousel-control img {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -26px;
}

.carousel-control img:hover  {
    background: #007bb6;
}

.left.carousel-control img {
    left: 10px;
}

.right.carousel-control img {
    right: 10px;
}

.carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
}

#slider .item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.slide1:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, 0.0);
}

/* Slide Background Image */
#slider .slide1 {
    background-image: url(../img/slider.jpg);
}

#slider .slide2 {
    background-image: url(../img/slider/02.jpg);
}

#slider .slide3 {
    background-image: url(../img/slider/03.jpg);
}

.intro-text {
    text-align: center;
    max-width: 800px;
    margin: auto;
}

.intro-text h2 {
    color: #383838;
    font-size: 60px;
    font-weight: 600;
    text-transform: uppercase;
}

.intro-text p {
    color: #000;
    margin: auto;
    font-size: 20px;
    max-width: 500px;
    margin-bottom: 25px;
}

.intro-text .btn {
    margin: 0 10px;
}




/* Slider text animation */

.intro-text h2 {
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    transform: translateY(-100px);
    -webkit-transition: all 0.9s ease .1s;
    -moz-transition: all 0.9s ease .1s;
    -ms-transition: all 0.9s ease .1s;
    -o-transition: all 0.9s ease .1s;
    transition: all 0.9s ease .1s;
    opacity: 0;
}
.item.active .intro-text h2 {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
}
.intro-text .btn {
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: all 0.9s ease .1s;
    -moz-transition: all 0.9s ease .1s;
    -ms-transition: all 0.9s ease .1s;
    -o-transition: all 0.9s ease .1s;
    transition: all 0.9s ease .1s;
    opacity: 0;
}
.item.active .intro-text .btn {
    -webkit-transform: translateY(-0px);
    -moz-transform: translateY(-0px);
    -ms-transform: translateY(-0px);
    -o-transform: translateY(-0px);
    transform: translateY(-0px);
    opacity: 1;
}
.intro-text p {
    transform: scale(0.5);
    -webkit-transition: all 0.9s ease .1s;
    -moz-transition: all 0.9s ease .1s;
    -ms-transition: all 0.9s ease .1s;
    -o-transition: all 0.9s ease .1s;
    transition: all 0.9s ease .1s;
    opacity: 0;
}
.item.active .intro-text p {
    transform: scale(1);
    opacity: 1;
}

.intro-text .btn:hover {
    -webkit-transition: all 0.3s ease .1s;
    -moz-transition: all 0.3s ease .1s;
    -ms-transition: all 0.3s ease .1s;
    -o-transition: all 0.3s ease .1s;
    transition: all 0.3s ease .1s;
}






/* ----------------------------------------------------------------------------------------
*                                   13. Fun Facts area css
* --------------------------------------------------------------------------------------- */
.fun-facts-area {
    background-color: #f7f7f7;
}

.fun-fact i.fa {
    display: none;
}

.fun-fact i.fa,
.fun-fact img {
    color: #007bb6;
    float: left;
    width: 68px;
    margin-right: 20px;
    font-size: 45px;
    overflow: hidden;
    line-height: 70px;
    margin-top: 5px;
}

.fun-fact p {
    font-size: 18px;
}

.fun-fact h3 {
    margin: 0px;
    color: #007bb6;
    font-size: 36px;
}



@media (max-width: 991px) {
    .about-img img {
        margin-bottom: 30px;
    }    
}


/* about box */
.about-box {
    margin-top: 10px;
}

.about-box i.fa {
    float: left;
    width: 40px;
    height: 50px;
    color: #007bb6;
    font-size: 25px;
}

.about-box h4 {
    margin-top: 25px;
    font-size: 20px
}

.about-box p {
    overflow: hidden;
}



@media (max-width: 991px) {
    .about-img img {
        margin-top: 30px;
        max-width: 100%;
        float: none;
    }
}

.about-text h3 {
    color: #007bb6;
    margin-top: 0px;
}






/* ----------------------------------------------------------------------------------------
*                                   06. Service area css
* --------------------------------------------------------------------------------------- */
.service-area {
    padding-bottom: 0px;
}

.home-services {
    position: relative;
}

.home-services .service-box {
    text-align: center;
    margin: 0 15px;
}

.service-box p {}

.home-services .service-box .read_service {
    text-decoration: none;
}

.home-services .service-box i.fa {
    color: #3F8ED9;
    margin-top: 15px;
    margin-bottom: 25px;
    font-size: 30px;
    border-radius: 200px;
    border: 1px solid #3f8ed9;
    line-height: 50px;
    width: 50px;
    height: 50px;
}

.home-services .service-box img {
    width: 60px;
    margin-top: 15px;
    margin-bottom: 25px;
}

.home-services .service-box h3 {
    margin-top: 0;
    position: relative;
    margin-bottom: 15px;
}


/* OWL CONTROLS CSS */
.owl-controls {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 0;
    opacity: 1;
    margin-top: 0px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.owl-buttons {
    opacity: 1;
}

.owl-buttons i.fa {
    font-size: 40px;
    color: #333;
    height: 40px;
    line-height: 40px;
    text-align: center;
    transform: translate(0, -50%);
}

.owl-buttons i.fa:hover {
    color: #007bb6;
}

.owl-prev {
    float: left;
}

.owl-next {
    float: right;
}






/* --------------------------------------------------------------------------------
*                               06. latest-project area css
* ------------------------------------------------------------------------------- */
.latest-project-area {
    padding-bottom: 0px !important;
}

.portfolio .mix {
    display: none;
    padding: 1px;
}

.filters {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    margin-bottom: 40px;
}

.filters li {
    color: #222;
    font-weight: 600;
    margin: 10px 15px;
    font-size: 20px;
    cursor: pointer;
    display: inline-block;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.filters li:hover,
.filters li.active {
    color: #007bb6;
}

.work-items .item {
    position: relative;
    overflow: hidden;
}

.work-items .item img {
    width: 100%;
    transition: 0.8s ease-out;
}

.work-items .overlay{
    top: 0;
    left: 0;
    height: 0;
    opacity: 0;
    width: 100%;
    position: absolute;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    transition: 0.3s cubic-bezier(0.4, 0, 1, 1);
    -ms-transition: 0.3s cubic-bezier(0.4, 0, 1, 1);
    -moz-transition: 0.3s cubic-bezier(0.4, 0, 1, 1);
    -webkit-transition: 0.3s cubic-bezier(0.4, 0, 1, 1);
}

.work-items .item:hover .overlay {
    opacity: 1;
    width: 100%;
    height: 100%;
}

.work-items .item:hover img {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.work-items .overlay i.fa {
    font-size: 36px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    line-height: 66px;
    border-radius: 100px;
    border: 2px solid #fff;
    transform: translate(-50%, -50%);
}








/* ----------------------------------------------------------------------------------------
*                                   06. Action area css
* --------------------------------------------------------------------------------------- */
.action-area {
    color: #fff;
    background: #007bb6;
}

.announce p {
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    margin: 0;
    text-align: left;
}






/* ----------------------------------------------------------------------------------------
*                                08. Team area css
* --------------------------------------------------------------------------------------- */
.team-area {}

.team-member {
    margin-top: 30px;
    text-align: center;
    position: relative;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
}

.member-image {
    position: relative;
    overflow: hidden;
}

.member-image img {
    width: 100%;
}

.member-social {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 100%;
    text-align: center;
    background-color: #007bb6;
    opacity: 0;
}

.team-member:hover .member-social {
    opacity: 1;
    transition: 0.3s ease;
}

.put-center {
    top: 50%;
    left: 7px;
    position: absolute;
    display: table;
    transform: translate(0%, -50%);
}

.member-social a{
    display: block;
    margin: 5px auto;
}

.member-social i.fa {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    padding: 0px;
    margin: 0px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 100px;
}

.member-social a:hover i.fa {
    background: #fff;
    color: #007bb6;
}

.member-info {
    padding-top: 15px;
    background-color: #fff;
}

.member-info h3 {
    margin-top: 0;
    margin-bottom: 6px;
}

.member-info .text-muted {
    margin-bottom: 0;
    text-align: center;
}

.member-info p {
    text-align: left;
}







/* ----------------------------------------------------------------------------------------
*                                09. Testimonial area css
* --------------------------------------------------------------------------------------- */
.testimonial-area {
    background: #f7f7f7;
}

.single-testimonial {
    padding: 0 15px;
    margin: 0 15px;
    text-align: center;
}

.single-testimonial img {
    border-radius: 100px;
    border: 2px solid #f7f7f7;
}

.single-testimonial h3 {
    margin-bottom: 10px;
}

.single-testimonial:hover h3, 
.single-testimonial:hover img {
    color: #007bb6;
    border-color: #007bb6;
    transition: 0.3s ease;
}




.testimonial-list {
    position: relative;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 20px;
    height: 5px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    background: #333;
}

.owl-theme .owl-controls .owl-buttons div {
    font-size: 25px;
    background: none;
    padding: 5px;
}


.owl-pagination {
    text-align: center;
}
.owl-pagination .owl-page {
    display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
    width: 15px;
    height: 10px;
    margin: 2px 4px;
    border-radius: 5px;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    border: none
}
.owl-pagination .owl-page.active span {
    background-color: #ffffff;
    width: 30px;
    opacity: 1;
}






/* ----------------------------------------------------------------------------------------
*                                   12. Pricing area css
* --------------------------------------------------------------------------------------- */
.price-item {
    margin: 0;
    margin-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    position: relative;
    transition: 0.3s ease-out;
    background-color: #fff;
    border: 1px solid #ececec;
}

.price-item ul {
    margin-left: 0;
    list-style: none;
    padding-left: 0px;
}

.price-item .info {
    padding: 20px 0px;
    background: #222;
    color: #fff;
}

.featured .info {
    background-color: #007bb6;
}

.price-item.featured {}

.price-item h3 {
    color: #fff;
    margin-top: 10px;
    font-size: 25px;
    margin-bottom: 10px;
}

.price-item p.desc {}

.price span {
    font-size: 15px;
    color: #777;
}

.price-item p.desc {}

.price-item p.price {
    margin-top: 35px;
    font-size: 42px;
    font-family: 'Roboto';
    font-weight: 500;
    line-height: 42px;
}

.featured .price {
    color: #007bb6;
}

.price-item p.price .dollar {}

.price-item p.price .number {}

.price-item .features {
    margin-top: 20px;
    margin-bottom: 30px;
}

.price-item.featured {
    position: relative;
}

.price-item.featured p.level,
.price-item.featured p.price {}

.price-item .features li {
    padding: 5px 0;
}

.price-item a.btn {
    display: inline-block;
}





/* ----------------------------------------------------------------------------------------
*                               05. video area css
* ---------------------------------------------------------------------------------------*/
.d-flex {
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
}

.video-bg {
    position: relative;
    background-color: #999;
    background-image: url(../img/bg/video-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.video-bg:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.5);
}

.video-content i.fa.fa-play {
    background: #fff;
    color: #ecedeb;
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 35px;
    border-radius: 100px;
}


/* Skill area */
.skill-area {
    max-width: 550px;
    padding-left: 15px;
}

.skill-area h2 {
    color: #007bb6;
    font-size: 20px;
    margin-top: 0px;
}

.skills {
    width: 100%;
    margin: auto;
    display: table;
    padding-top: 60px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background-image: url(../img/bg/bar-bg.png);    
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left bottom;
}

.skillbar {
    margin-bottom: 24px;
    position: relative;
    width: 50px;
    display: block;
    float: left;
    margin: 0 5%;
    height: 300px;
}

.skillbar-bar {
    width: 100%;
    height: 100%;
    position: relative;
}

.skillbar-bar .skillbar-child {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    background-color: #333;
    -webkit-transition-property: width,background-color;
    -moz-transition-property: width,background-color;
    -o-transition-property: width,background-color;
    transition-property: width,background-color;
    overflow: inherit !important;
}

span.skillbar-percent {
    position: absolute;
    top: -60px;
    width: 100%;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: #333;
    line-height: 40px;
    font-weight: 600;
}

span.skillbar-percent:before {
    position: absolute;
    content: '';
    width: 14px;
    height: 14px;
    background: #333;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    left: 50%;
    bottom: -7px;
    margin-left: -7px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.skillbar-title {
    margin: 0;
    z-index: 9;
    left: 50%;
    bottom: 50px;
    width: 100px;
    height: 20px;
    line-height: 20px;
    margin-top: -10px;
    margin-left: -50px;
    color: #ffffff;
    position: absolute;
    transform: rotate(270deg);
}


@media (min-width: 992px) and (max-width: 1199px) {
    .skill-area {
        max-width: 450px;
    }
    .skillbar {
        margin: 0 4%;
    }
}

@media (max-width: 991px) {
    .skill-area {
        max-width: 420px;
    }
    .skillbar {
        margin: 0 3.3%;
    }
}

@media (max-width: 767px) {
    .d-flex {
        display: block;
    }
    .video-bg,
    .video-bg .table {
        height: 300px;
    }
    .video-bg {
        margin-bottom: 30px;
    }
    .skill-area {
        max-width: 100%;
    }
    .skillbar {
        margin: 0 4%;
        width: 10%;
    }
}





/* ----------------------------------------------------------------------------------------
*                                   11. News area css
* --------------------------------------------------------------------------------------- */
.news-area {
    padding-bottom: 0px !important;
}

.single-news {
    position: relative;
    margin-top: 30px;
}

.news-content h3 {
    margin-bottom: 10px;
    text-transform: uppercase;
}

.news-image img {
    width: 100%;
}

.home-post-meta .news-meta {
    margin-bottom: 20px;
}

.news-meta i.fa {
    color: #007bb6;
}

.news-meta i.fa.fa-user {
    margin-left: 10px;
}

.news-content .btn {
    margin-top: 20px;
}

.news-content a:hover h3 {
    color: #007bb6;
    transition: 0.3s ease;
}






/* ----------------------------------------------------------------------------------------
*                                   19. Google Map and contact area css
* --------------------------------------------------------------------------------------- */
.contact-area-title {
    padding-top: 95px;
}

.map-contact-area {
    position: relative;
}

.map-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#contactgoogleMap {
    width: 100%;
    height: 100%;
}

.contact-form {
    position: relative;
    /*padding: 70px 30px;*/
    /*background: rgba(0,0,0, 0.9);*/
}

.contact-form input, 
.contact-form textarea {
    background: transparent;
    color: #fff;
    border-radius: 0px;
    padding: 8px;
    border: 1px solid #ddd;
    height: auto;
}


.contact-form .btn, 
.contact-form input[type='submit'] {
    color: #fff;
    padding: 10px 25px;
    background: #007bb6;
    border: 1px solid #007bb6;
}

.contact-form .btn:hover, 
.contact-form input[type='submit']:hover {
    color: #007bb6;
    background: #fff;
}


@media (max-width: 767px) {
    .map-area {
        display: none;
        visibility: hidden;
    }
}


#form-messages {
    color: #fff;
    margin-bottom: 10px;
}

.error {
    color: #ff0000;
}





/* ----------------------------------------------------------------------------------------
*                                   17. Client area css
* --------------------------------------------------------------------------------------- */
.client-area {}

.owl-client .item {
    padding: 30px;
}
.owl-client .item img {
    width: auto;
    max-width: 100%;
}






/* ----------------------------------------------------------------------------------------
*                                   17. Footer area css
* --------------------------------------------------------------------------------------- */
.footer-area {
    background: #2c3038;
    color: #fff;
    font-size: 14px;
}
.footer-area a {
    color: #fff;
}
.footer-area img {
    max-width: 200px;
    margin-bottom: 20px;
}
.footer-area h3,
.footer-area h4 {
    color: #fff;
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
    margin-top: 0;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.footer-area p {
    margin-bottom: 15px;
}
.footer-area i.fa {
    font-size: 20px;
    width: 30px;
    overflow: hidden;
    float: left;
    height: 30px;
    color: #007bb6;
}

.footer-area ul {
    margin-left: 20px;
}

.footer-area ul li {
    margin-bottom: 5px;
}

.q-link li {
    float: left;
    width: 50%;
}

.footer-area a:hover {
    color: #007bb6;
}


.newsletter-form {
    margin: auto;
    margin-top: 30px;
}

.newsletter-form input {
    display: inline-block;
    height: 50px;
    width: 80%;
    padding: 5px 10px;
    background: #eeeeee;
    float: left;
    margin-bottom: 0px
}

.subcriber-box input[type="email"]::-webkit-input-placeholder {
    color: #7e7e7e !important;
}

.newsletter-form .mc-submit {
    height: 50px;
    width: 20%;
    font-weight: bold;
    color: #fff;
    background-color: #007bb6;
    border: none;
    font-size: 24px;
    position: relative;
    display: inline-block;
    float: left;
    text-align: center;
    padding: 0 12px;
    border-radius: 0px 3px 3px 0px;
}

.mc-submit i.fa {
    color: #fff;
    height: 20px !important;
}

.newsletter-form .mc-submit i.fa:hover {
    color: #000;
}

.newsletter-form .form-control:focus{
    box-shadow: none;
}

.newsletter-form .form-control{
    border-radius: 3px 0px 0px 3px;
    border: 0px;
}

.subscribe-area .error {
    text-align: left;
}

.mailchimp-alerts {
    display: block;
    width: 100%;
    text-align: left;
}

.mailchimp-alerts div {}

.mailchimp-submitting {}

.mailchimp-success {
    color: green;
}

.mailchimp-error {
    color: red;
}


.footer-area .social-links {
    margin-top: 20px;
    margin-left: 0px;
}
.social-links li {
    list-style: none;
    display: inline-block;
}

.social-links li a i.fa {
    color: #aaa;
    font-size: 25px;
    margin-right: 15px;
}

.social-links li a:hover i {
    color: #007bb6;
}

.copyright-text {
    padding: 30px 0px;
    background: #1b1e25;
    color: #fff;
}

.copyright-text p {
    margin: 0;
}


@media (max-width: 767px) {
    .footer-area h3, .footer-area h4 {
        margin-top: 50px;
    }
}








/* Blog Page 
-------------------------------------------------*/
.page-title {
    background-image: url(../img/bg/page-title-bg.jpg);
    background-position: center bottom;
    background-size: cover;
    position: relative;
    text-align: center;
}

.page-title h2 {
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}

.page-title h2,
.page-title p, 
.page-title a {
    color: inherit;
    position: relative;
    z-index: 1;
}

.single-post {
    margin-bottom: 50px;
}

.single-post h2 {
    margin-bottom: 20px;
}

.blog-content .single-post h3 {
    margin-top: 0px;
}

.featured-img {
    position: relative;
}

.featured-img img {
    width: 100%;
}

.featured-img .news-meta {
    position: absolute;
    left: 0;
    bottom: 0;
    color: #000;
    background-color: rgba(255,255,255, 0.8);
    line-height: 50px;
    width: 100%;
    margin: 0;
    padding-left: 15px;
}

.single-post p {
    margin-bottom: 20px;
}

.single-post .btn {
    margin-top: 10px;
}

.comment-form input, .comment-form textarea {
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
    border: 1px solid #ececec;
}
.comment-form input[type=submit] {
    display: inline-block;
    width: auto;
    padding: 10px 25px;
}


/* Blog Page css 
-----------------------------------------------*/
.widget {
    margin-bottom: 40px;
}

.widget ul {
    margin-left: 20px;
}

.widget-recent-posts ul {
    margin-left: 0px;
}

.widget-recent-posts ul {
    list-style: none;
}
.widget a {
    color: inherit;
}
.widget a:hover {
    color: #007bb6;
}

/* Search widget css */
.widget-search form {
    position: relative;
}

.widget-search #s {
    position: relative;
    width: 100%;
    height: 45px;
    padding: 10px 45px 10px 5px;
    box-sizing: border-box;
}

.widget-search input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    width: 45px;
    height: 45px;
    padding: 0;
    border: none;
    background-color: #007bb6;
    background-image: url(../img/search2.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.widget-search label {
    position: absolute;
    z-index: 1;
    top: 10px;
    pointer-events:none;
    left: 10px;
    font-weight: 100;
}

.widget-search input:focus ~ label,
.widget-search textarea:focus ~ label,
.widget-search input:valid ~ label,
.widget-search textarea:valid ~ label {
    display: none;
}
 

/* Recent Posts Widget */
.widget-recent-posts ul li {
    margin-bottom: 20px;
}

.widget-recent-posts ul li:last-child {
    margin-bottom: 0;
}

.widget-recent-posts ul li img {
    float: left;
    margin-right: 15px;
    width: 80px;
}


.widget-recent-posts .post-details {
    font-size: 12px;
    color: #999;
}

.widget-recent-posts .post-details span {
    margin-right: 5px;
}

@media (max-width: 991px) {
    
    .widget.widget-search {
        margin-top: 50px;
        padding-top: 50px;
        border-top: 1px solid #ececec;
    }
    
}

/* Pagination css */
.pagination>li>a {
    color: #007bb6;
    font-weight: 500;
} 
.pagination>li>a:focus, 
.pagination>li>a:hover, 
.pagination>li>span:focus, 
.pagination>li>span:hover {
    color: #007bb6;
}
.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
    background-color: #007bb6;
    border-color: #007bb6;
}
.pagination-lg>li:first-child>a, 
.pagination-lg>li:first-child>span,
.pagination-lg>li:last-child>a, 
.pagination-lg>li:last-child>span {
    border-radius: 0px;
}






/*------------------------------------------------------------------*/
/* 12 Blog comments */
/*------------------------------------------------------------------*/

.comments {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #ececec;
}

.comments-img {
    width: 120px;
    height: 120px; 
}

.post-short-text {
    font-size: 15px;
    font-weight: bold; 
}

.comments ul {
    margin: 0;
    padding: 0; 
}
.comments ul li .comment-box {
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 40px;
    overflow: hidden;
    padding-bottom: 35px; 
}
.comments ul li .comment-box img {
    float: left;
    max-width: 125px;
    width: auto; 
}
.comments ul li .comment-box .comment-content {
    margin-left: 150px; 
}
.comments ul li .comment-box .comment-content h4 {
    color: #777777;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase; 
}

.comments ul li .comment-box .comment-content span {
    color: #555555;
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 5px;
    text-transform: uppercase; 
}
.comments ul.depth .comment-box {
    padding-left: 50px; 
}
.comments ul li {
    list-style: outside none none; 
}
.comments ul li .comment-box .comment-content a:hover {
    color: #1672D2; 
}

.blog-preview .post-content {
    padding: 25px 25px 50px; 
}

@media (max-width: 767px) {
    .comments ul.depth .comment-box {
        padding-left: 50px; 
    } 
}

.comments h2 {
    margin-bottom: 25px; 
}
.intro-text {
    background: #861a7e;
    text-align: left;
    color: #fff;
    padding: 30px; 
    border-left: 20px #540f4f solid; margin-top: 150px;
}
.intro-text  h2{font-size:50px; color:#fff; font-family: 'Vollkorn', serif;     margin-top: 0;}
.intro-text  h4{color:#fff; font-family: 'Roboto', sans-serif;}
.intro-text  p{color:#fff; font-size:14px; font-family: 'Roboto', sans-serif; margin-bottom:0;}
.mb{    margin-bottom: 45px;}
section#about .about-img.text-center {
    padding-left: 30px;
}

section#about .about-text p {
       margin-bottom: 25px;
}
.about-img img {
    max-width: 100%;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family:'FontAwesome';  /* essential for enabling glyphicon */
    content: "\f078";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #fff;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f078";    /* adjust as needed, taken from bootstrap.css */
}
.panel-group .panel+.panel {
    margin-top: 15px;
        border: none;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
        margin-top: 40px;
}
b, strong {
    font-weight: 500!important;
}
.about-text p{    line-height: 24px;     font-size: 16px;}
.panel-group {
    margin-bottom: 20px;
    margin-top: 20px;
}
section#about .panel-group {

        padding-left: 15px;
}
.col1{background:#7fc866!important; color:#fff!important; font-family: 'Vollkorn', serif;}
.col2{background:#861a7e!important;color:#fff!important; font-family: 'Vollkorn', serif;}
.col3{background:#540f4f!important; color:#fff!important; font-family: 'Vollkorn', serif;}
.panel-title a{ font-family: 'Vollkorn', serif; font-weight:600; color:#fff!important;}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #fff;
    border-radius: 5px;
    border: none!important;
}
.panel-default {
    border-color: transparent;
}
.become-member{background:url(../img/bg.jpg); background-size:cover; padding:70px 0px;}
.become-member h2{color:#fff;  font-family: 'Vollkorn', serif; font-weight:600; font-size:40px; text-transform:uppercase;}
.become-member p{color:#fff;}
.link-right a {
   color: #fff;
    font-family: 'Vollkorn', serif;
    font-weight: 600;
    width: 100%;
    float: left;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 10px 17px;
    margin-top: 20px;
    font-size: 18px;
}
.link-right a i{float:right; color:#fff;}
a.color{background:#7fc866; border:1px solid #7fc866 !important;}
.color{background:#7fc866!important; border:1px solid #7fc866 !important;}
.panel-heading {
    padding: 12px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.event{ background-size:cover; padding:70px 0px;}
.event h3{color:#861a7e; font-size:30px;  font-family: 'Vollkorn', serif; font-weight:600;}
.our-club{background:#eeeeee; padding:37px 50px;}
.ev-list a {
    color: #861a7e;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 15px;
    display: block;
}
.ev-list .button {
    background: #7fc866;
    color: #fff;
    border-radius: 5px;
    padding: 5px 15px; font-family: 'Vollkorn', serif; font-weight:600;
        text-transform: capitalize;
}
.ev-list .button i {
    float: right;
    line-height: 28px; 
}
.ev-list{margin-bottom:25px;}
.news-lr{background:url(../img/sign-bg.jpg); background-size:cover; padding:70px 0px;}
.news-lr h2{color:#fff;  font-family: 'Vollkorn', serif; font-weight:600; font-size:40px; text-transform:uppercase;}
.news-lr p{color:#fff;}
.form-control {
    display: block;
    width: 100% !important;
    height: 38px !important;
    padding: 10px 12px !important;
    font-size: 14px !important;
    line-height: 1.42857143;
    color: #fff;
    background: rgba(255, 255, 255, 0.75) !important;
    background-image: none;
    border: 1px solid #fff !important;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-bottom: 15px;
}
.btn, input[type='submit'] {
    color: #fff;
    font-weight: 500;
    padding: 10px 25px;
    border-radius: 0px;
    letter-spacing: 0px;
    background: #861a7e;
    
    display: inline-block;
    transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -webkit-transition: 0.3s ease-out;
    border: 1px solid transparent;
    text-transform: uppercase;
    width: 100%;
    border-radius: 5px!important;
}


.mainmenu li a:hover {
    background: #fff !important;
    color: #540f4f !important;
}


section.become-member .pull-right.link-right a:hover , section.event-member-main .pull-right.link-right a:hover{
    background: #fff !important;
    color: #540f4f !important;
}


.ev-list .date {
    color: #333;
}